html {
    background: url(images/stripes.png) repeat-y;
    font-family: "Open Sans",sans-serif;
    font-weight: 300;
    padding: 4em 0 4em 1.5em;
    text-align: center;
}

img { border: 0; max-width: 100%; }
h1 { margin: 0; }
p { font-size: 1.1em; margin: 1em auto; max-width: 740px; }

nav { line-height: 1.6; margin: auto; max-width: 410px; }
nav a { font-family: Quicksand,"Century Gothic",sans-serif; font-size: 2em; margin: 0 10px; }
nav a:first-child { color: #f7941e; display: block; font-size: 2.5em; }
nav a[href*=facebook]  { color: #4454a5; }
nav a[href*=twitter]   { color: #5dcae9; }
nav a[href*=youtube]   { color: #ee2438; }
nav a[href*=unearthed] { color: #b4d334; }

@media (max-width: 43em) { html { padding: 0 0 0 1.5em; } }
@media (max-width: 30em) { html { background-position: -1em 0; padding-left: 0.5em; } }
@media (max-width: 25em) { nav a { display: block; } }